Lintian Reports

W interpreter-not-absolute

All reports of interpreter-not-absolute for the archive. The extended description of this tag is:

This script uses a relative path to locate its interpreter. This path will be taken relative to the caller's current directory, not the script's, so it is not likely to be what was intended.

Severity: normal, Certainty: certain

Check: scripts, Type: binary

Evolution of the interpreter-not-absolute Lintian tag over the past 366 days:

The beforementioned graph for the interpreter-not-absolute tag

Emitted (non-overridden): 0, overridden: 4, total: 4

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

gnome-builder 3.26.1-1 (binary) overridden

libpoet-perl 0.16-1 (binary) overridden